@font-face {
  font-family: "Plus Jakarta Sans Regular";
  src: url("../webfonts/Plus-Jakarta-Sans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Plus Jakarta Sans Medium";
  src: url("../webfonts/Plus-Jakarta-Sans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Plus Jakarta Sans Bold";
  src: url("../webfonts/Plus-Jakarta-Sans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter Regular";
  src: url("../webfonts/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter Medium";
  src: url("../webfonts/Inter-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter Bold";
  src: url("../webfonts/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Plus Jakarta Sans Regular", system-ui, sans-serif;
}
